Votre question

Installation de Logiciels sur ubuntu

Tags :
  • Ubuntu
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
10 Juin 2007 14:33:33

Bonjour,

Voila je suis enfin passer a ubuntu et c'est vraiment super, seulment je suis un novice donc je fais le maximum pour men sortir seulement il y'a une chose qui me gene , je n'ai pas compris le systeme d'installation de logiciels > par exemple en essaye d'installer Beryl je n'ai vraiment rien compris pareil pour l'instalation de VLc et Skype
j'ai lu pas mal de document mais je n'ai toujour pas compris donc svp je fais encore apel a vous pour m'aider merci :jap:  :jap: 

Autres pages sur : installation logiciels ubuntu

10 Juin 2007 14:38:19

Tu as la commande: apt-get install vlc
Contenus similaires
10 Juin 2007 14:43:41

sudo apt-get update
sudo apt-get install vlc
10 Juin 2007 14:49:12

Merci pour vos reponses je vais lire le tuto et essayer les commandes que vous m'avez donner
10 Juin 2007 15:14:56

Il faut que tu prennes le fichier en tar.bz2
10 Juin 2007 15:17:38

ou alors le package debian ;) 
10 Juin 2007 15:24:40

ok merci voila je l'ai telecharger cependant serieusement pour l'instalation de beryl je ne comprend rien , j'ai trouver ça mais je ne comprend toujour pas (je suis sur windows depuis 1996...)
http://doc.ubuntu-fr.org/beryl ma carte graphique est une ati 9600 pro et j'ai installer les drivers
10 Juin 2007 15:48:21

Merci pour la reponse mais honnetement j'ai du mal je ne vois pas trop ce qu'il faut faire , faut il lancer le terminal pour beryl ?
Merci de votre patience et excuser mon manque d'experience je suis plus basé Hardware
10 Juin 2007 16:39:16

Up svp il faudrais que quelqu'un mexplique du debut jusqu'a la fin ce qu'il faut faire pasque la je suis naze
10 Juin 2007 16:43:29

y a pas mieux que la doc pour ca...
ca serait mieux de dire ou tu bloques
10 Juin 2007 22:46:28

Il me semble que les cartes font tourner beryl sans soucis avec les drivers libres.

Sinon, il te faut le serveur graphique xserver-xgl. Mais la c'est un autre histoire.

Je dit ça, je suis en nvidia. :D 

Mais fouille la doc du site ubuntu-fr, elle est vraiment trés compléte concernant béryl. Sinon tu a la doc du site beryl-project, mais c'est en anglais.

10 Juin 2007 23:41:31

Re , en faite je bloque des le debut,
par exemple voila la premier chose a faire :
"Automatiquement

Vous pouvez ajouter ces 2 paramètres et sauvegarder votre ancien xorg.conf en tapant :

sudo nvidia-xconfig --add-argb-glx-visuals -d 24"


je ne comprend meme pas ou il faut faire ça personelment je ne trouve pas que les explications soit super lol
10 Juin 2007 23:42:54

dans un terminal
10 Juin 2007 23:46:54

applications/accessoire/Terminal


edit : grilled, je me suis endormi sur mon post :lol: 
11 Juin 2007 16:58:06

Deja je n'ai pas de carte graphique nvidia, donc je ne comprend pas pourquoi je dois taper ça quand je tape dans le terminal > sudo nvidia-xconfig --add-argb-glx-visuals -d 24 il me dis sudo: nvidia-xconfig: command not found

ensuite on me demande d'editer un fichier sans m'expliquer comment faire ...

Bref svp je vous demande juste de me dire comment faire parce que la ... lol vraiment je ne comprend rien

Alor svp une explication simple et rapide m'aiderai beaucoup merci a vous
11 Juin 2007 17:02:32

si c'est pas de la fainéantise ca...
la premiere ligne est dans la section "Suppléments pour nvidia"
tu descends un peu, tu as la section pour ATI
dans la ligne "éditer le fichier", "éditer" est un lien qui te ramene à une page ou ils expliquent comment faire alors apprends à utiliser un navigateur!!!
11 Juin 2007 17:14:11

Deja Evite de me parler de cette façon car ce n'est pas parce que tu comprend toi que tout le monde DOIT comprendre et de plus si ça t'énerve de me venir en aide TRACE TA ROUTE ça commence a m'enerver ça si c'est pour me repondre "apprends à utiliser navigateur" ...

Malgrer tes SUPERS indications je ne vois pas comment faire ceci :

" Une fois vos pilotes installés et fonctionnels, il est nécessaire d'ajouter une option indispensable pour Beryl : l'option "AddARGBGLXVisuals". De plus, la profondeur de couleur utilisé pour l'affichage doit être de 24. Le fichier /etc/X11/xorg.conf a donc besoin de quelques petites modifications :

Vous pouvez ajouter ces 2 paramètres et sauvegarder votre ancien xorg.conf en tapant :
sudo nvidia-xconfig --add-argb-glx-visuals -d 24"

maintenant si tu veux veritablement me venir en aide repond avec un ton plus respectueux, et donne plus de details dans l'autre cas ou tu continu les provocations type "aprends à utiliser un navigateur" sache que je ne rentrerais pas dans ton jeu .!
11 Juin 2007 17:21:35

alors non seulement, il faut apprendre à utiliser un navigateur, mais aussi apprendre le francais :) 

Anibal-93 a dit :
Deja je n'ai pas de carte graphique nvidia

tu dis que tu n'as pas de carte nvidia, je te dis que la section ati (à part si tu as une autre carte!) est juste en dessous et tu me ressors:
Anibal-93 a dit :
Deja Evite de me parler de cette façon car ce n'est pas parce que tu comprend toi que tout le monde DOIT comprendre et de plus si ça t'énerve de me venir en aide TRACE TA ROUTE ça commence a m'enerver ça si c'est pour me repondre "apprends à utiliser navigateur" ...

Malgrer tes SUPERS indications je ne vois pas comment faire ceci :

" Une fois vos pilotes installés et fonctionnels, il est nécessaire d'ajouter une option indispensable pour Beryl : l'option "AddARGBGLXVisuals". De plus, la profondeur de couleur utilisé pour l'affichage doit être de 24. Le fichier /etc/X11/xorg.conf a donc besoin de quelques petites modifications :

Vous pouvez ajouter ces 2 paramètres et sauvegarder votre ancien xorg.conf en tapant :
sudo nvidia-xconfig --add-argb-glx-visuals -d 24"

Anibal-93 a dit :

ensuite on me demande d'editer un fichier sans m'expliquer comment faire ...


tu te plains de ne pas savoir comment éditer, je t'explique qu'il suffit de cliquer sur le lien pour le savoir...


apres j'estime t'avoir parlé poliment, si ca te plais pas t'es libre d'ignorer ;) 
11 Juin 2007 18:43:55

Pour les bigleux et les flemmards
Citation :
Supplément pour les cartes ATI

Pour les cartes ATI, Il y a deux possibilités. Si vous avez de la chance, la solution pilote libre (+ aiglx) fonctionne correctement avec votre carte graphique. Cependant toutes les cartes graphiques ne sont pas compatibles avec aiglx, ou bien les performances ne sont pas forcément au rendez-vous. Dans ce cas il reste la solution pilote propriétaires + xgl.

Je vous conseille donc de tenter d'abord la première solution, si ça ne fonctionne pas ou mal passez à la seconde.


Franchement ça sert à rien de se prendre la tête pour si peu !


11 Juin 2007 20:51:59

euh j'essaye aussi d'installer berly et quand il dit
Les paquets se trouvent dans les dépots universe, je vais dans se depot mais je ne trouve pas les packet pour berly quelqu'un pourrait me dire le quel c'est plz
11 Juin 2007 20:56:00

tu ouvres synaptic, tu vas dans l'avant dernier menu (je l'ai en anglais, ca doit etre options en francais!), tu séléctionnes dépôt puis tu coches le dépôt universe.
tu fermes, tu cliques sur "recharger" et tu cherches le paquets
11 Juin 2007 21:10:01

c'est bon je l'ai installer mais j'ai directement mis le paquet beryl-ubuntu et pas beryl-manager mais tout marche correctement ce n'est pas grave de ne pas avoir mis le paquet beryl-manager???
11 Juin 2007 21:14:51

et tu voit j'aimerai bien savoir et avoir les barre en haut au milieu ont l'a commant et quand je bouge la fenetre ba sa ne bouge pas dans tout les sens tu pourrait me dire comment ont fait plz
11 Juin 2007 21:26:31

dadou45 a dit :
ont l'a commant

sérieux, y a rien qui te choque là?

tu l'as lancé après l'avoir installé?

11 Juin 2007 21:31:36

desole pour les faute
oui je l'ai lancé et maintenant je peut meme pu jouer a css sa beug quand je veut le lancer donc je vais le desinstaller
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS